.server_tt{
    text-align: center;
}
.server_tt h3{
    font-size: 1.8rem;
    padding-bottom: 0px;
    margin-bottom: 0px;
    font-weight: 500;
}
.server_tt p{
    color: #aaa;
    font-size: 0.8rem;
}

.server_ul{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 1rem 0;
}

.server_ul li{
    width: 20%;
    flex-shrink: 0;
    text-align: center;
    padding: 1rem 0;
}

.serve_icon{
    width: 50%; 
    margin: auto;           
}

.serve_icon img{
    width: 100%;            
}

.server_ul li p{
    margin-top: 0px;
    font-size: 1.2rem;
}

.server_ul li:hover{
    color:#467eed;
    box-shadow: 1px 1px 10px 0 #ddd;
}

.teacher_bg {
background-color: #d7d7d7;
padding: 1rem 0;
}

.serve_banner {
width: 100%;
margin: 0 auto;
position: relative;  
padding-bottom: 2rem;      
}

.serve_ul {
    display: flex;
    flex-wrap: wrap;
}

.serve_ul li{
    width: 23%;
    justify-content: space-between;
    margin-left: 1%;
    margin-right: 1%;
    margin-top: 1rem;
}

.serve_ul li .serv_img{
    width: 100%;
    height: 15vw;
    background-color: #fff;
    overflow: hidden;
}

.serv_img img{
    width: 100%;
    min-height: 15vw;
}

.serve_banner h3{
font-size: 1.5rem;
font-weight: 500;
margin: 0;
padding-top: 0.5rem;

}

.serve_banner p{
margin-top: 0;
padding: 1rem 0;
height: 3rem;
}

.serv_cont{
padding: 0 1rem;
background-color: #fff;
min-height: 12rem;
padding-bottom: 1rem;
}

.serv_cont a{
color: #467eed;
font-size: 1rem;
}

.serv_cont a:hover{
display: block;
letter-spacing: 0.2rem;
}

.serve_banner .swiper-slide:hover .serv_cont{
color: #467eed;
}

.case_list{
    padding-bottom: 2rem;
}
.case_img{
width: 100%;
}

.server_banner_btn{
    height: 5rem;
    width: 3rem;
    background-color: rgba(0,0,0,0.3);
    color: #fff;
}

.swiper-button-prev, .swiper-rtl .swiper-button-next{
    left: 0;
    
}

.swiper-button-next, .swiper-rtl .swiper-button-prev{
    right: 0;
}

.caselist_box{
   width: 90%;
   margin: auto;
   position: relative;
}

.caselist_left{
    width: 52%;
    float: left;
    padding-left: 3rem;
}

.caselist_right{
    width: 38%;
    float: right;
    padding-top: 1rem;
}
.caselist_right .active_image{
    width: 90%;
}
.caselist_right img{
    width: 100%;
}

.serve_profile{
    color: #888;
    line-height: 1.6rem;
}

.caselist_left:hover, .serve_profile:hover{
    color:#1647ab;
}

.serve_case_ul{
    display: flex;
}

.serve_case_ul li{
    padding-right: 2rem;
}

.serve_case_ul h3{
    color: #f7b441;
    font-size: 2rem;
    margin: 0;
    font-weight: 500;
}

.serve_case_ul p{
    margin-top: 0;
    color: #888;
}

.serve_btn{
    text-align: center;
}

.serve_btn a{
    background-color: #1f5fff;
    padding: 0.5rem 1rem;
    color: #fff;
    border-radius: 2rem;
    cursor: pointer;
}

.serve_btn a:hover{
    background-color: #467eed;
}

.job_profile{
    margin-top: 0;
    text-indent: 2rem;
    line-height: 1.8rem;
}

.server_bg{
    background-image: url('../upload/server/server_bg.jpg');
    height: calc(100vw * 600/1920);
    padding: 0 3rem;
}

.server_banner_txt{
    text-align: center;
    color: #fff;
    padding-top: calc(30vw * 600/1920);
}

.mySwiper33{
    height: calc(100vw * 580/1920);
}

.server_list{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 3rem;
}

.server_list li{
    width: 30%;
    flex-shrink: 0;
}

.serve_list_box{
    border-radius: 10px;
    overflow: hidden;
}

.serve_list_box img{
    width: 100%;
}

.textDiv h3{
    text-align: center;
}

.textDiv p{
    color: #888;
    padding: 0 1rem 3rem 1rem;
}



@media screen and (max-width: 1024px) {
    .caselist_left{
        width: 50%;
    }
    
    .caselist_right{
        width: 40%;
    }

    .server_ul{
        justify-content: center;
    }

    .server_list{
        margin-top: 2rem;
    }

    .serve_ul li{
        width: 31%;
    }

    .serve_ul li .serv_img{
        height: 20vw;
    }
    
    .serv_img img{
        min-height: 20vw;
    }

}

@media screen and (max-width: 720px) {
    .caselist_left{
        width: 90%;
        padding-left: 2rem;
    }

    .serve_profile{
        width: 90%;
    }

    .caselist_left h1{
        font-size: 1.5rem;
    }
    
    .caselist_right{
        width: 90%;
    }

    .serve_case_ul li{
        padding-right: 1rem;
    }

    .serve_icon{
        width: 60%;          
    }

    .server_ul li{
        width: 40%;
    }

    .server_list li{
        width: 96%;
        flex-shrink: 0;
        margin-left: 2%;
    }

    .textDiv p{
        color: #888;
        padding: 0 1rem 1rem 1rem;
    }

    .server_bg{
        height: calc(100vw * 900/1920);
        padding: 0 1rem;
    }

    .mySwiper33{
        height: calc(100vw * 800/1920);
    }

    .server_list{
        margin-top: 2rem;
    }
    

    .serve_ul li{
        width: 48%;
    }

    .serve_ul li .serv_img{
        height: 30vw;
    }
    
    .serv_img img{
        min-height: 30vw;
    }
    
}

@media screen and (max-width: 500px) {
    .serve_banner .serv_img{
        height: 50vw;
    }
    
    .serv_img img{
        min-height: 50vw;
    }
}

@media screen and (max-width: 500px) {

    .server_bg{
        height: calc(100vw * 1000/1920);
        padding: 0 1rem;
    }

    .mySwiper33{
        margin-top: 0;
        height: calc(100vw * 1000/1920);
    }

    .mySwiper33 h1{
        font-size: 1.5rem;
    }

    .mySwiper33 p{
        padding: 0px 3rem;
    }

    .serve_banner .serv_img{
        height: 50vw;
    }
    
    .serv_img img{
        min-height: 50vw;
    }
}

